# @configure_input@
Summary: an anagram generator for GNOME
Name: @PACKAGE@
Version: @VERSION@
Release: 1
Group: Applications/Text
License: GPL
Packager: Ray <zandbergen@home.nl>
Source: @PACKAGE@-@VERSION@.tar.bz2

%description
This is a utility that generates anagrams for a given search string
from a wordlist.  The results can be navigated in a GUI. Features 
multi-language support and regexp matching. Dutch wordlist included.

%prep
%setup

%build
./configure --prefix "$RPM_BUILD_ROOT/usr" "CFLAGS=$RPM_OPT_FLAGS"
make

%install
make install-strip

%files
%defattr(-,root,root)
%doc /usr/share/doc/%{name}-%{version}/README
%doc /usr/share/doc/%{name}-%{version}/COPYING
%doc /usr/share/doc/%{name}-%{version}/ChangeLog
/usr/bin/%{name}
/usr/share/%{name}/
/usr/share/locale/nl_NL/LC_MESSAGES/%{name}.mo

%clean
if [ "x$RPM_BUILD_ROOT" != "x/" ]; then
	rm -rf "$RPM_BUILD_ROOT"
fi

